[uwsgi]
socket=0.0.0.0:3031
chdir=/opt/backend/backend
module=backend.wsgi:application
master=True
pidfile=/tmp/project-master.pid
vacuum=True
max-requests=5000
enable-threads=true
processes=1
harakiri-verbose=true
max-worker-lifetime = 3600
reload-on-rss = 2048
worker-reload-mercy = 60
lazy-apps = true
